elroro a écrit 3 commentaires

  • [^] # Suite de l 'aventure

    Posté par . En réponse au message pd d acceleration 3D avec ma Radeon9700Pro sous LE2005. Évalué à 1.

    Ta méthode ne marchant pas je tenta de suivre le tuto de lea linux.

    Tout ce passe bien jusqu 'a l'étape du fglrx.ko qui est manquant. je suit le tuto et je fait :

    [root@localhost build_mod]# sh make.sh
    ATI module generator V 2.0
    ==========================
    initializing...
    Error:
    kernel includes at /usr/src/linux/include do not match current kernel.
    they are versioned as ""
    instead of "2.6.11-6mdk".
    you might need to adjust your symlinks:
    - /usr/include
    - /usr/src/linux

    /usr/include j ai rien trouvé
    /usr/src/linux raccourci qui renvoie vers file:/usr/src/linux-2.6.11-12mdk.
    Je renomme le dossier??
  • [^] # Re: C'est simple:

    Posté par . En réponse au message pd d acceleration 3D avec ma Radeon9700Pro sous LE2005. Évalué à 1.

    ou je peux trouver les fucking libstdc++.so.5 libstdc++.so.5(CXXABI_1.2) et
    libstdc++.so.5(GLIBCPP_3.2),?? requis pour le RPM

    Je ne pensais pas que l'installation des pilotes etait si compliquée ! :-)

    A quand un open Direct X ? ca faciliterairt pas mal le bouzin comme on dit chez nous.

    Merci en tout cas pour votre aide
  • [^] # Résultats commande

    Posté par . En réponse au message pd d acceleration 3D avec ma Radeon9700Pro sous LE2005. Évalué à 1.

    cat /var/log/Xorg.0.log | grep EE
    (WW) warning, (EE) error, (NI) not implemented, (??) unknown.
    (II) Loading extension MIT-SCREEN-SAVER
    (EE) fglrx(0): DRIScreenInit failed!

    volia